## libvitacilina-perl 0.2

=== debian/changelog ===
libvitacilina-perl (0.2-2) unstable; urgency=low

  * Team upload.

  [ Dario Minnucci ]
  * debian/control:
    - 'Uploaders' updated to @d.o email address 
    - Following Debian Policies (Section 2.5), I downgrade the package 
      priority to extra because depends on 'libdatetime-perl' which is extra.
  * debian/copyright: Updated with to @d.o email address 

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Dario Minnucci from Uploaders. Thanks for your work!
  * Run dh_auto_configure under a UTF-8 locale.
    + this fixes build failures by working around issues in
      ExtUtils::MakeMaker (see #835988) and Encode (see #835989).
      (Closes: #834961)

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Niko Tyni ]
  * Upgrade the source package format to 3.0 (quilt).
  * Patch the POD documentation to add encoding information.
  * Declare Standards-Version 3.9.8.

 -- Niko Tyni <ntyni@debian.org>  Fri, 23 Sep 2016 11:06:43 +0300

libvitacilina-perl (0.2-1) unstable; urgency=low

  * New upstream release
  * Add myself to uploaders

 -- Angel Abad <angelabad@gmail.com>  Mon, 30 Nov 2009 14:16:21 +0100

libvitacilina-perl (0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #513772)

 -- Dario Minnucci (midget) <debian@midworld.net>  Thu, 19 Nov 2009 20:26:04 +0100
