=== debian/control ===
Source: libvitacilina-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: extra
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libdatetime-perl,
                     libtemplate-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-feed-perl,
                     libyaml-syck-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libvitacilina-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libvitacilina-perl.git
Homepage: https://metacpan.org/release/Vitacilina

Package: libvitacilina-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libtemplate-perl,
         liburi-perl,
         libwww-perl,
         libxml-feed-perl,
         libyaml-syck-perl
Description: Perl feed aggregation library
 Vitacilina is a simple feeds engine exporter that uses YAML to get 
 list of feeds and  TT as templating system. Some people would call 
 it an aggregator.
 .
 It was intended to be a reliable Planet alternative, then some  
 development ideas evolved into rFeed.
