=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	LC_ALL=C.UTF-8 dh_auto_configure
