=== debian/watch ===
version=3
https://metacpan.org/release/Vitacilina   .*/Vitacilina-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
